Bug 108015 - arjan RPMs 2.6.X support updrades troubles.
arjan RPMs 2.6.X support updrades troubles.
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-10-26 05:05 EST by Jérôme Benoit
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-30 15:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jérôme Benoit 2003-10-26 05:05:57 EST
Description of problem:

After switching RHL 9.0 (French) to support 2.6.X via arjan RPMS with yum, my
init screen is cluterred by :

oct 26 09:55:31 fraggle random: Initialisation du générateur de nombres
aléatoires : succeeded
oct 26 09:55:31 fraggle netfs: Montage d'autres sytèmes de fichiers : succeeded


and nautilus seems to hav difficulties to properly "root" the files when asked
for opening (spurious / in the path it seems).

Version-Release number of selected component (if applicable):

initscripts-7.28-1 and all RPMs provided needed by arjan. 

How reproducible:

Just install all the supported packages provided by arjan at
http://people.redhat.com/arjanv/2.5 to switch RHL 9.0 to support 2.6.X kernel
out of the box.

Actual results:

Spurious caracters, nautilus buggy with files opening.

Expected results:

No troubles :)
Comment 1 Jérôme Benoit 2004-02-05 17:02:52 EST
2.6 integration is really better with FC1. 
With FC1, the 2.6 trouble is the LVM integration : system fully LVM
simply cannot boot from scratch, must recompil from redhat sources
with LVM/DM in kernel, etc.

Let you decide the status of this bug.
Comment 2 Bill Nottingham 2005-09-30 15:59:00 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
These issues should all be solved by now.

Note You need to log in before you can comment on or make changes to this bug.